View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001139aMuleUtilitiespublic2007-07-11 01:342008-02-21 22:42
Assigned ToKry 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0001139: aMule cannot copy to clipboard in KDE
DescriptionExactly as the title suggests, and I did several testings. I cannot copy ed2k addresses from files to the clipboard area. It affects KDE, and probably a few other different desktop environments, but only known not to work in KDE.
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux
Attached Files

- Relationships

-  Notes
Wuischke (manager)
2007-07-12 13:50

There are two clipboards: One which uses a middle click to paste and a standard ctrl+v one. I don't use any DE and don't know how klipper interferes, but I guess it just uses the wrong clipboard.
chemical (reporter)
2007-07-12 14:16
edited on: 2007-07-12 14:17

The same behaviour can be observed running a amulegui.exe on Windows, remotely connected to a amuled running on linux.

It is not possible to copy+paste anything out of the GUI, not even using "Copy to clipboard"-feature.

It is however possible to insert from the Windows Clipboard with Middle-Mouse click to the input textfield at the bottom.

edited on: 07-12-07 14:17
macias (reporter)
2007-07-17 17:47

Works without any problem at all. The _real_ problem is this that the copied contents is not activated, so I have to do it manually in Klipper.
Xaignar (manager)
2008-02-21 22:42

This has now been fixed in SVN.

- Issue History
Date Modified Username Field Change
2007-07-11 01:34 Saoshyant New Issue
2007-07-11 01:34 Saoshyant Operating System => Linux
2007-07-12 13:50 Wuischke Note Added: 0002350
2007-07-12 14:16 chemical Note Added: 0002351
2007-07-12 14:17 chemical Note Edited: 0002351
2007-07-12 14:17 chemical Note Edited: 0002351
2007-07-12 18:30 Kry Status new => assigned
2007-07-12 18:30 Kry Assigned To => Kry
2007-07-17 17:47 macias Note Added: 0002358
2008-02-21 22:42 Xaignar Status assigned => resolved
2008-02-21 22:42 Xaignar Fixed in Version => SVN
2008-02-21 22:42 Xaignar Resolution open => fixed
2008-02-21 22:42 Xaignar Note Added: 0002631

Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker